dcsimg
ANTLR with JDK 1.3 ~~ Can't get it to work
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Larry_Melia
Posted On:   Sunday, April 8, 2001 08:34 PM

I can't seem to get ANTLR to work with the latest SUN release. I modified the maifest in the jar file to add the required Main_class option

(Manifest-Version: 1.0
Main-Class: Tool
Created-By: 1.3.0_02 (Sun Microsystems Inc.) ),

but when I try to run, ANTLR starts but soon gets an exception. Has anyone been able to get it to work with the latetest SUN release on win-2000?

Re: ANTLR with JDK 1.3 ~~ Can't get it to work

Posted By:   Terence_Parr  
Posted On:   Sunday, April 8, 2001 10:15 PM

I would just build a jar of the whole antlr directory or point your CLASSPATH at the antlr directory. jGuru runs with ANTLR and 1.3.0 JDK.
About | Sitemap | Contact